
.collaboration-box{
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	width:100%;
	height:auto;
	background-color: #FFF;
	box-shadow:4px 4px 12px 4px rgba(20%,20%,40%,0.5);
}
.collaboration-box-numb{
	background-color: #f96262;
	padding:1rem 0;
	color:#FFF;
	margin-left: -1.3rem;
}
.grey-light-bg .cis-text {
    border-left: 0px solid #bdbdbd;
}
.cis-cont-industry
{
	margin: 0 auto;
}
.cis-icon {
    top: 5px;
}
.cis-text {
    border-left: 0px solid #dedede;
	padding: 16px 0px 18px 60px;
}



@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 767px){
	.collaboration-box-numb {
		width: 60px;
	}

	.grey-light-bg .cis-text {
		border-left: 0px solid #bdbdbd;
	}
}

